SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Cisco IOS Vendors:   Cisco
Cisco IOS Integrated Services Module for VPN Unspecified Processing Flaw Lets Remote Users Cause the Target System to Crash
SecurityTracker Alert ID:  1040585
SecurityTracker URL:  http://securitytracker.com/id/1040585
CVE Reference:   CVE-2018-0154   (Links to External Site)
Date:  Mar 28 2018
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Cisco IOS Integrated Services Module for VPN (ISM-VPN). A remote user can cause the target system to crash.

A remote user can send specially crafted VPN traffic to the target device to cause the target device to hang or crash.

Systems with ISM-VPN installed are affected.

The vendor has assigned bug ID CSCvd39267 to this vulnerability.

Impact:   A remote user can cause the target device to hang or crash.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-dos

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-dos (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents

Subject:  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-dos

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC